Vinagre-3.22.0

Introduction to Vinagre

Vinagre is a VNC client for the GNOME Desktop.

This package is known to build and work properly using an LFS-7.10 platform.

Package Information

Vinagre Dependencies

Required

gtk-vnc-0.5.4, itstool-2.0.2, and libsecret-0.18.5

Recommended

Optional

Avahi-0.6.32, FreeRDP (For connecting to Windows desktops), and Spice-GTK

User Notes: http://wiki.linuxfromscratch.org/blfs/wiki/vinagre

Installation of Vinagre

Install Vinagre by running the following commands:

./configure --prefix=/usr 
            --enable-compile-warnings=minimum &&
make

This package does not come with a test suite.

Now, as the root user:

make install

Command Explanations

--enable-compile-warnings=minimum: This switch disables compiler warnings that can cause the build to fail when built under GCC6.

Contents

Installed Programs: vinagre
Installed Libraries: None
Installed Directories: /usr/share/help/*/vinagre and /usr/share/vinagre

Short Descriptions

vinagre

is a remote desktop viewer for the GNOME Desktop.

Last updated on 2016-09-26 01:14:56 -0500